body {
	width: 900px;
	background-color: #cafaa5;
	margin-left: auto;
	margin-right: auto;
}
h1 {
	font-size: 1em;
	padding-top: 5px;
	padding-left: 20px;
	text-align: left;
	
}
table {
	margin: 5px auto ;
}
th {
	font-size: 2em;
	width: 100px;
	height: 50px;
}
address {
	text-align: right;
	font-style: normal;
}
a:link {
	color: #85abff;
}
a:visited {
	color: #6867ff;
}
a:hover {
	color: #ffb572;
	font-size: 1.3em;
}
#containar {
	width: 900px;
	margin: 5px auto;
	border: 1px dashed #85abff;
	background-image: url(images/bg04.gif);
}
#header {
	
	width: 760px;
	height: 100px;
	
	margin: 5px auto;
	padding: 0;
	
}
#main {
	text-align: center;
	width: 760px;
	margin-top: 10px;
	margin-bottom: 10px;
	
}
#footer {
	border-top: 2px dashed #85abff;
	padding-top: 10px;
	padding-right: 5px;
}
#ticker {
	text-align: center;
}